# Type alias AsObject

AsObject: {
addressPrefixHash: Uint8Array | string;
nodeAddress?: NodeAddress.AsObject;
sealedAndSigned?: SealedAndSigned.AsObject;
uid: string;
}

#### Type declaration

- ##### addressPrefixHash: Uint8Array | string

- ##### `Optional` nodeAddress?: NodeAddress.AsObject

- ##### `Optional` sealedAndSigned?: SealedAndSigned.AsObject

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1005

Generated using TypeDoc